
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.37216.2 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Desktop", "Desktop\Desktop.csproj", "{E245F3A5-E541-43BB-B64E-B4B2BB3D8C51}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Core", "Core\Core.csproj", "{B0A741E4-CE3E-4DF0-96B2-E314973F9201}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E245F3A5-E541-43BB-B64E-B4B2BB3D8C51}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E245F3A5-E541-43BB-B64E-B4B2BB3D8C51}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E245F3A5-E541-43BB-B64E-B4B2BB3D8C51}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E245F3A5-E541-43BB-B64E-B4B2BB3D8C51}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0A741E4-CE3E-4DF0-96B2-E314973F9201}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0A741E4-CE3E-4DF0-96B2-E314973F9201}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0A741E4-CE3E-4DF0-96B2-E314973F9201}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0A741E4-CE3E-4DF0-96B2-E314973F9201}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {03E5131A-66F6-496F-89B4-4B2DB21DFF47}
	EndGlobalSection
EndGlobal
